.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized .tooltipster-box {
	background: red;
	border: 0px solid black;
	border-radius: 6px;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized .tooltipster-content {
	color: white;
	padding: 8px;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-bottom .tooltipster-arrow-background {
	border-bottom-color: red;
	left: 0;
	top: 3px;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-left .tooltipster-arrow-background {
	border-left-color: red;
	left: -3px;
	top: 0;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-right .tooltipster-arrow-background {
	border-right-color: red;
	left: 3px;
	top: 0;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-top .tooltipster-arrow-background {
	border-top-color: red;
	left: 0;
	top: -3px;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-z-index.tooltipster-base {
	display: flex;
	pointer-events: none;
	position: absolute;
	z-index: 9999;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-bottom .tooltipster-arrow-border {
	border-bottom-color: red;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-left .tooltipster-arrow-border {
	border-left-color: red;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-right .tooltipster-arrow-border {
	border-right-color: red;
}

.tooltipster-sidetip.tooltipster-noir.tooltipster-error-customized.tooltipster-top .tooltipster-arrow-border {
	border-top-color: red;
}